/* Initial login prompt for username and password */
"Login {0} with username and password" = "{0}에 사용자 이름과 암호를 사용하여 로그인";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "키체인에서 로그인 정보를 찾을 수 없습니다";
"The use of the Keychain is disabled in the Preferences" = "설정에서 키체인 사용이 비활성화되어 있습니다";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "유효하지 않은 암호문구";
"Private key password protected" = "개인키는 암호로 보호됨";
"Enter the passphrase for the private key file" = "개인키 파일의 암호문구를 입력하시오";

"Login canceled" = "로그인이 취소되었습니다";
"Login failed" = "로그인이 실패하였습니다";
"Login successful" = "로그인에 성공하였습니다";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "PEM 이나 PuTTY 포멧의 개인키를 선택하시오";

/* Challenge-Respone authentication */
"Partial authentication success" = "부분적인 인증 성공";
"Provide additional login credentials" = "추가 로그인 정보를 제공하시오";

/* Login prompt placeholders */
"Username" = "사용자 이름";
"Password" = "비밀번호";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "신뢰할 수 없는 {0} 연결";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} 은(는) 일반 텍스트로 전송됩니다.";
"Don't show again" = "다시 보이지 않기";
"Continue" = "계속";
"Disconnect" = "접속끊기";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "서버에서 암호화된 연결을 제공합니다. {0}로 변경 하시겠습니까?";
"Change" = "변경";
/* OAuth2 */
"Paste the authentication code from your web browser" = "웹 브라우저에서 인증 코드 붙여 넣기";
"Open web browser to authenticate and obtain an authorization code" = "Open web browser to authenticate and obtain an authorization code";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
